GLRTH Test : Done L3N: 05/04/2021
anuaa: Medium IUATUNINUA:
#1 - 05/04/2021 12:25 - Weeraya Kuljaratpakorn
- dame changed from Dev : Todo to Dev : Doing

- wounu1ely changed from Weeraya Kuljaratpakorn to Anonymous

#2 - 05/04/2021 12:25 - Weeraya Kuljaratpakorn
- dnmg changed from Dev : Doing to Dev : Waiting Deploy SIT

#3 - 05/04/2021 12:43 - Anonymous
- dnmg changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT
#4 - 05/04/2021 12:43 - Anonymous
- dnme changed from Dev : Deployed SIT to Test : Todo

#5 - 05/04/2021 12:43 - Anonymous

- dome changed from Test : Todo to Test : Doing

#6 - 05/04/2021 12:44 - Anonymous
- un clipboard-202104052016-ebljj.png added
- dame changed from Test : Doing to Dev : Waiting Deploy PRD

- waunae changed from Anonymous to Weeraya Kuljaratpakorn
Reject - Reject by Watchlist
Reject - Reject by LED
Reject - Reject by bank Policy

Cancel - Cancel Before by customer

Reject - Cancel - System Error

#7 - 09/04/2021 06:54 - Weeraya Kuljaratpakorn
- dame changed from Dev : Waiting Deploy PRD to Dev : Deployed PRD

#8 - 09/04/2021 11:45 - Weeraya Kuljaratpakorn
- dame changed from Dev : Deployed PRD to Test : Doing

#9 - 09/04/2021 11:45 - Weeraya Kuljaratpakorn

- dame changed from Test : Doing to Test : Done
